<bugID>942526<Summary>Intermittent browser_console_variables_view_while_debugging.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/webconsole/test/test-eval-in-stackframe.html]</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=31003782&amp;tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-browser-chrome on 2013-11-23 09:00:17 PST for push 88b8078052ca
slave: talos-mtnlion-r5-046

10:36:53  WARNING -  TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 1 DOMWindow(s) and 0 DocShell(s) until shutdown
10:36:53  WARNING -  TEST-UNEXPECTED-FAIL | browser/devtools/webconsole/test/browser_console_variables_view_while_debugging.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/webconsole/test/test-eval-in-stackframe.html]</Description></bugID>